EDIT - task #7339

activate clickable links for references in Phycobank Dataportal
03/29/2018 10:58 AM - Andreas Kohlbecker

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version:

Severity: normal

Description

Projektanforderung: Anzeigemdglichkeit der kompletten Referenz auch bei Namensregistrierungen.
Lésung: Referenz im nomecklatorischen Cache ist klickable und verlinkt mit einer Reference Page
Name render templates - Modifikation:

"taxon_page_synonymy, accepted_taxon.taxon_page_synonymy": {
"nameAuthorPart": {
"#uri": true
}I
"referencePart": {
"#uri": true
}l
"statusPart": true,
"descriptionPart": true

}y

Problem (voriibergehend): noch viele ,generic” references im Produktionssystem, die nicht-kaum atomisiert sind.

History

#1 - 05/28/2019 01:52 PM - Andreas Kohlbecker

- Status changed from New to Closed

no longer needed in this way, we display the reference to the publication at the bottom of the reg page, this is clickable
